<?xml version="1.0" encoding="UTF-8"?>
<!--
  ~ Digitale Dörfer Plattform
  ~ Copyright (C) Fraunhofer IESE 2021 - 2024 Steffen Hupp, Benjamin Hassenfratz, Balthasar Weitzel, Mher Ter-Tovmasyan
  ~
  ~ SPDX-License-Identifier: Apache-2.0
  ~
  ~ Licensed under the Apache License, Version 2.0 (the "License");
  ~ you may not use this file except in compliance with the License.
  ~ You may obtain a copy of the License at
  ~
  ~     http://www.apache.org/licenses/LICENSE-2.0
  ~
  ~ Unless required by applicable law or agreed to in writing, software
  ~ distributed under the License is distributed on an "AS IS" BASIS,
  ~ WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
  ~ See the License for the specific language governing permissions and
  ~ limitations under the License.
  -->

<project xmlns="http://maven.apache.org/POM/4.0.0"
         xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
         xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/xsd/maven-4.0.0.xsd">
    <modelVersion>4.0.0</modelVersion>
    <groupId>de.fhg.iese.dd.platform.contentintegration</groupId>
    <artifactId>contentintegration-business</artifactId>
    <packaging>jar</packaging>
    <name>[contentintegration] business</name>
    <parent>
        <groupId>de.fhg.iese.dd.platform.parent</groupId>
        <artifactId>business-parent</artifactId>
        <version>2.0.0-SNAPSHOT</version>
        <relativePath>../parent-business/pom.xml</relativePath>
    </parent>
    <dependencies>
        <dependency>
            <groupId>de.fhg.iese.dd.platform.contentintegration</groupId>
            <artifactId>contentintegration-data</artifactId>
            <version>${project.version}</version>
        </dependency>
        <dependency>
            <groupId>de.fhg.iese.dd.platform.grapevine</groupId>
            <artifactId>grapevine-business</artifactId>
            <version>${project.version}</version>
        </dependency>
        <dependency>
            <groupId>de.fhg.iese.dd.platform.shared</groupId>
            <artifactId>shared-data</artifactId>
            <version>${project.version}</version>
        </dependency>
        <dependency>
            <groupId>de.fhg.iese.dd.platform.shared</groupId>
            <artifactId>shared-business</artifactId>
            <version>${project.version}</version>
        </dependency>
        <dependency>
            <groupId>org.jsoup</groupId>
            <artifactId>jsoup</artifactId>
        </dependency>
    </dependencies>
</project>